/* tweet button - follow username */
"Please enter a username to follow." = "Please enter a username to follow.";

/* empty tweet notice */
"The tweet is empty. Please choose options to see a preview of the tweet." = "The tweet is empty. Please choose options to see a preview of the tweet.";

/* No comment provided by engineer. */
"Tweet Button visible only when loading data from the Internet" = "Tweet Button visible only when loading data from the Internet";

/* placeholder for site not yet set up for publishing. */
"«unspecified»" = "«unspecified»";

